{
  "navigationBarTitleText": "申请访问权限",
  "navigationStyle": "custom",
  "usingComponents": {
    "t-icon": "tdesign-miniprogram/icon/icon",
    "t-loading": "tdesign-miniprogram/loading/loading"
  }
}
